#include <Arduino.h>
#include <WiFi.h>
#include "abc800_callback.h"
#include "abc800_web.h"

static const char TAG[] = __FILE__;
extern abc800::web abc800_web;
namespace abc800 {

	void callback::wificonnect(){
		ESP_LOGI(TAG,"WiFi Connected start web");
		abc800_web.init();

	}
}